RubyGems Navigation menu

foundation-datetimepicker-rails 0.1.3

This gem packages the foundation-datetimepicker (JavaScripts & stylesheets) for Rails 3.1+ asset pipeline

Gemfile
          gem 'foundation-datetimepicker-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install foundation-datetimepicker-rails
  
  
  
  
  
  
  

Total downloads 4,604

For this version 1,645

Show all versions (4 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - May 21, 2014 (18 KB)
  2. 0.1.2 - June 6, 2013 (15 KB)
  3. 0.1.1 - June 6, 2013 (14 KB)
Show all versions (4 total)